Registro
Código de Barras
SKU
Descripción Larga
Descripción Abreviada
Categoría
Unidad de Medida
Ultimo Proveedor
Precio Compra
Precio Venta Pedido
Precio Venta Local
Stock Mínimo
Stock Crítico
Status
Fecha de Creación


